@font-face {
    font-family: 'futurakoyu';
    src: url('assets/font/futura_koyu-webfont.eot');
    src: url('assets/font/futura_koyu-webfont.eot@') format('embedded-opentype'),
    url('assets/font/futura_koyu-webfont.woff') format('woff'),
    url('assets/font/futura_koyu-webfont.ttf') format('truetype'),
    url('http://cdn.greenarrow.games235.com/gf/superhero/spiderman_rescue_mission/assets/font/futura_koyu-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body{
    background-color: black;
    height: 100%;
    overflow: hidden;
    margin:0;
}
.crosshair{
    cursor: crosshair !important;
}

#fntload{
    position: absolute;
    width: 0;
    height: 0;
    font-family: futurakoyu;
    overflow: hidden;
}